Tags:
, view all tags
System Administrator Guide for CREAM for EMI-1 release

Installation and Configuration

Prerequisites

Operating system

A standard 64 bit SL(C)5 distribution is supposed to be properly installed.

Node synchronization

A general requirement for the Grid nodes is that they are synchronized. This requirement may be fulfilled in several ways. One of the most common one is using the NTP protocol with a time server.

Cron and logrotate

Many components deployed on the CREAM CE rely on the presence of cron (including support for /etc/cron.* directories) and logrotate. You should make sure these utils are available on your system.

Batch system

If you plan to use LSF as batch system for your CREAM CE, you have to install and configure it before installing and configuring the CREAM software

Installation

First of all, install the yum-protectbase rpm:

  yum install yum-protectbase.noarch 

Then proceed with the setting of the software repositories

Repositories

For a successful installation, you will need to configure your package manager to reference a number of repositories (in addition to your OS);

  • the EMI middleware repository
  • the CA repository
  • the EPEL repository

and to REMOVE (!!!) or DEACTIVATE (!!!)

  • the DAG repository

The EMI middleware repository

-- MassimoSgaravatto - 2011-04-07

Edit | Attach | PDF | History: r69 | r4 < r3 < r2 < r1 | Backlinks | Raw View | More topic actions...
Topic revision: r2 - 2011-04-07 - MassimoSgaravatto
 

  • Edit
  • Attach
This site is powered by the TWiki collaboration platformCopyright © 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback